<EntityClassDefinition.StreamingObjectContainer __id="3a6f65ce-338a-430e-9acd-6c47c473054c" __path="libs/foundry/records/entities/streamingobjectcontainer.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="00000000-0000-0000-0000-000000000000" Icon="Default.bmp" Invisible="1">
  <Components>
    <SStreamingObjectContainerComponentParams __type="SBaseObjectContainerComponentParams" __polymorphicType="SStreamingObjectContainerComponentParams" objectContainer="" />
    <SEntityTraversingTreeParams __type="DataForgeComponentParams" __polymorphicType="SEntityTraversingTreeParams">
      <TraversingNodes />
    </SEntityTraversingTreeParams>
  </Components>
  <StaticEntityClassData />
  <tags />
</EntityClassDefinition.StreamingObjectContainer>